Subject: Re: bug#62491: [berlin] certbot renewal appears to be broken

From: Giovanni Biscuolo <[email-masked]>
Date: Thu, 23 Nov 2023 08:23:42 +0100

Hi Attila,

Attila Lendvai <[email-masked]> writes:

[...]

> if yes, then i'll need to get back in context to answer properly.

In this thread I'd like to understand what is (was?) the real nature of
the bugs described, I'm just trying to collect more information

I feel we should discuss how the certbot service works in a different
thread, to stay focused on the bug report

If you need further discussion, please feel free to open a new thread on
guix-devel and Cc: me! :-)

Thanks! Gio'

-- 
Giovanni Biscuolo

Xelera IT Infrastructures